Subject: Re: Job | Tech Support Remote Screening
From: Priya Jha <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 13:56:33 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3678 Applicants

View All

Priya Jha
I have a total of 21 months on IT in CIS. I am looking out for opportunities where I can leverage my learnings so far. I am also ready to take up new opportunity that comes my way.

Shortlist

Reject

Current Designation Senior System Engineer
Current Company Cognizant
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Delhi / NCR
Education
B.Tech/B.E.
Budge Budge Institute of Technology, Kolkata
Key Skills
Powershell, Active Directory, Exchange Administration, Software Installation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem